.nodisplay{
    display:none;
}

.inline{
    display: inline;
}

.h1_normal a, .h2_normal a, .h3_normal a,
.h1_normal, .h2_normal, .h3_normal
{
    font-size: 100% !important;
    font-weight: normal;
    color:inherit !important;
}

.heading_normal, .heading_normal a{
    font-size: 100% !important;
    font-weight: normal;
    color:inherit !important;
}

.contact_cart_totals {
    width: 20px;
    font-size: 0.824em;
    height: 20px;
    display: block;
    position: absolute;
    z-index: 1;
    right: -15px;
    overflow: hidden;
    top: -14px;
}
.top_panel_cart_button{
    display: block;
    position: relative;
}
.contact_cart_totals .cart_items {
    line-height: 20px;
    display: block;
    text-align: center;
}
.contact_cart_totals {
    color: #ffffff;
}
.contact_cart_totals {
    background-color: #de3241;
}

/*Css header*/
/* Light Color */
body #booked-profile-page input[type=submit].button-primary:hover,
body table.booked-calendar input[type=submit].button-primary:hover,
body .booked-modal input[type=submit].button-primary:hover,
body table.booked-calendar thead,
body table.booked-calendar thead th,
body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button:hover,
body #booked-profile-page .booked-profile-appt-list .appt-block .google-cal-button,
body #booked-profile-page .booked-profile-header
{ background:#c4f2d4 !important; }

body #booked-profile-page input[type=submit].button-primary:hover,
body table.booked-calendar input[type=submit].button-primary:hover,
body .booked-modal input[type=submit].button-primary:hover,
body table.booked-calendar th,
body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button:hover,
body #booked-profile-page .booked-profile-appt-list .appt-block .google-cal-button,
body #booked-profile-page .booked-profile-header
{ border-color:#c4f2d4 !important; }


/* Dark Color */
body table.booked-calendar tr.days,
body table.booked-calendar tr.days th,
body .booked-calendarSwitcher,
body .booked-calendarSwitcher select
{ background:#039146 !important; }

body table.booked-calendar tr.days th
{ border-color:#039146 !important; }


/* Primary Button Color */
body #booked-profile-page input[type=submit].button-primary,
body table.booked-calendar input[type=submit].button-primary,
body .booked-modal input[type=submit].button-primary,
body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button,
body #booked-profile-page .booked-profile-appt-list .appt-block.approved .status-block
{ background:#0bbe5f; }

body #booked-profile-page input[type=submit].button-primary,
body table.booked-calendar input[type=submit].button-primary,
body .booked-modal input[type=submit].button-primary,
body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button
{ border-color:#0bbe5f; }

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.sidebar_outer_logo .logo_main,.top_panel_wrap .logo_main,.top_panel_wrap .logo_fixed{
    height:50px
}
.contacts_wrap .logo img{
    height:50px
}

.vc_custom_1456131069806{
    background-image: url(../image/Layer-81b52f.jpg) !important;
}
.vc_custom_1455289130875{background-color: #f5f5f5 !important;}
.vc_custom_1456137140778{border-bottom-width: 1px !important;
    border-bottom-color: #e8e8e8 !important;
.vc_custom_1455027096364{background-color: #de3242 !important;}